<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>GeoVis - Project 1</title>

    <script src="https://www.gstatic.com/charts/loader.js"></script> <!-- Google Charts-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/raphael/2.1.0/raphael-min.js"></script> <!-- Tree Maps-->
    <script src="https://cdn.jsdelivr.net/npm/underscore@1.11.0/underscore-min.js"></script>
    <script src="js/tree.js"></script> <!-- Tree Maps-->
    <script src="script.js"></script>
    <link crossorigin="anonymous" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
          integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" rel="stylesheet">
</head>
<body class="bg-dark">
<div class="m-5">
    <div class="row">
        <h1 class="col text-center text-light">Aufgabe 1</h1>
    </div>
    <div class="row my-3">
        <div class="col-xl-6 col-sm my-md-3 my-sm-3 my-3">
            <div class="card">
                <h4 class="card-header">Kreisdiagramm - Verbrauch pro Jahr</h4>
                <div class="card-body" id="piechartYear"></div>
            </div>
        </div>
        <div class="col-xl-6 col-sm my-md-3 my-sm-3 my-3">
            <div class="card">
                <h4 class="card-header">Kreisdiagramm - Verbrauch pro Monat</h4>
                <div class="card-body" id="piechartMonth"></div>
            </div>
        </div>
    </div>
    <div class="row my-3">
        <div class="col">
            <div class="card">
                <h4 class="card-header">Liniendiagramm</h4>
                <div class="card-body" id="linechart"></div>
            </div>
        </div>
    </div>
    <div class="row my-3">
        <div class="col">
            <div class="card">
                <h4 class="card-header">Punktdiagramm</h4>
                <div class="card-body" id="scatterchart"></div>
            </div>
        </div>
    </div>
    <div class="row my-3">
        <div class="col">
            <div class="card">
                <h4 class="card-header">Blasendiagramm</h4>
                <div class="card-body" id="bubblechart"></div>
            </div>
        </div>
    </div>
    <div class="row mt-5 mb-3">
        <h1 class="col text-center text-light">Aufgabe 2</h1>
    </div>
    <div class="row">
        <div class="col">
            <div class="card">
                <h4 class="card-header">Folder Tree Map</h4>
                <div class="card-body text-center" id="foldermap"></div>
            </div>
        </div>
    </div>
</div>
</body>
</html>